
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="robots" content="noindex, nofollow">
    
    <title>Listado de alumnos - Profesor</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link href="../vendor/bootstrap-5.1.3-dist/css/bootstrap.min.css" rel="stylesheet">    
    <link href="listado-alumnos.css" rel="stylesheet"> 
    <link href="../vendor/bootstrap-icons-1.8.1/bootstrap-icons.css" rel="stylesheet">    
    
    
    <!-- <link rel="stylesheet" href="bootstrap-icons.css">    -->
    
    <!-- <script src="//code.jquery.com/jquery-1.11.1.min.js"></script> -->
    <script src="../vendor/bootstrap-5.1.3-dist/js/bootstrap.bundle.min.js" crossorigin="anonymous"></script>
    
</head>
<body>
    
    <div class="container text-center">
        <div class="row">
            <h1>listado de alumnos</h1>
        </div>

        <div class="row">
            <h1> 
                <a href="#" class="linkWithoutStyle">
                    <i class="bi bi-caret-left-fill"></i> 
                </a>
                18 de marzo de 2022 
                <a href="#"  class="linkWithoutStyle">
                    <i class="bi bi-caret-right-fill"></i>
                </a>
            </h1>
        </div>
        <form action="calendario.html">
        
            <div class="row text-start">
                <span class="offset-3 col-6">
                    <ul class="list-group">
                        <li class="list-group-item">
                            <input class="form-check-input me-1" type="checkbox" value="" aria-label="...">
                            Pepe perez
                        </li>
                        <li class="list-group-item">
                            <input class="form-check-input me-1" type="checkbox" value="" aria-label="...">
                            Inmaculada Gonzalez
                        </li>
                    </ul>
                </span>
            </div>

            <div class="row">
                <nav aria-label="Page navigation example" class="mt-2">
                    <ul class="pagination  justify-content-center">
                      <li class="page-item disabled">
                        <a class="page-link" href="#" aria-label="Previous">
                          <span aria-hidden="true">&laquo;</span>
                        </a>
                      </li>
                      <li class="page-item active"><a class="page-link" href="#">1</a></li>
                      <li class="page-item"><a class="page-link" href="#">2</a></li>
                      <li class="page-item"><a class="page-link" href="#">3</a></li>
                      <li class="page-item">
                        <a class="page-link" href="#" aria-label="Next">
                          <span aria-hidden="true">&raquo;</span>
                        </a>
                      </li>
                    </ul>
                  </nav>
            </div>

            <div class="row">
                <span class="offset-3 col-6 mt-5">
                    <div class="d-flex justify-content-between align-items-center">
                        <button class="btn btn-lg btn-danger" onclick="history.back(-1)">Volver</button>
                        <button class="btn btn-lg btn-success" type="submit">Guardar</button>
                    </div>
                </span>
            </div>
        </form>
    </div>
</body>
</html>
